TYPO3.Flow - Task # 7480

Status: Resolved Priority: Must have

Author: Karsten Dambekalns Category: Utility

Created: 2010-04-27 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:

Sprint:

PHP Version:

Has patch:

Complexity:

Subject: Integrate PHP6 features in FLOW3

Description

The features of the PHP6 package need to be available, but the package itself should not be there anymore. Move the stuff over to
FLOWRS and get rid of t3lib_cs along the way.

Associated revisions

Revision 1748939f - 2010-04-27 12:56 - Karsten Dambekalns

[+TASK] FLOWS3 (Utility): Moved vital PHP6 package features to Utility\Unicode, resolves #7480.

History

#1 - 2010-04-27 13:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r4216.

#2 - 2010-08-25 17:22 - Robert Lemke
- Target version deleted (283)
